import { ComponentFixture, TestBed } from '@angular/core/testing';

import { JournalRulesetComponent } from './journal-ruleset.component';

describe('JournalRulesetComponent', () => {
  let component: JournalRulesetComponent;
  let fixture: ComponentFixture<JournalRulesetComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [JournalRulesetComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(JournalRulesetComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
